{
	"resource_pack_name": "stellar_plushies",
	"texture_name": "atlas.items",
	"texture_data": {
		"sewing_machine_filled": { "textures": "textures/stellar_plushies/items/sewing_machine_filled" },
		"sewing_machine": 	{ "textures": "textures/stellar_plushies/items/sewing_machine" },
		"sewing_crank": 	{ "textures": "textures/stellar_plushies/items/sewing_crank" },
		"sewing_needle": 	{ "textures": "textures/stellar_plushies/items/sewing_needle" },
		//	Kirby Sleep	------------------------------------------------------------------
		"kirby_sleep": { "textures": "textures/stellar_plushies/items/kirby_sleep" },
		"kirby_sleep_red": { "textures": "textures/stellar_plushies/items/kirby_sleep_red" },
		"kirby_sleep_orange": { "textures": "textures/stellar_plushies/items/kirby_sleep_orange" },
		"kirby_sleep_yellow": { "textures": "textures/stellar_plushies/items/kirby_sleep_yellow" },
		"kirby_sleep_lime": { "textures": "textures/stellar_plushies/items/kirby_sleep_lime" },
		"kirby_sleep_green": { "textures": "textures/stellar_plushies/items/kirby_sleep_green" },
		"kirby_sleep_cyan": { "textures": "textures/stellar_plushies/items/kirby_sleep_cyan" },
		"kirby_sleep_light_blue": { "textures": "textures/stellar_plushies/items/kirby_sleep_light_blue" },
		"kirby_sleep_blue": { "textures": "textures/stellar_plushies/items/kirby_sleep_blue" },
		"kirby_sleep_purple": { "textures": "textures/stellar_plushies/items/kirby_sleep_purple" },
		"kirby_sleep_magenta": { "textures": "textures/stellar_plushies/items/kirby_sleep_magenta" },
		"kirby_sleep_brown": { "textures": "textures/stellar_plushies/items/kirby_sleep_brown" },
		"kirby_sleep_black": { "textures": "textures/stellar_plushies/items/kirby_sleep_black" },
		"kirby_sleep_gray": { "textures": "textures/stellar_plushies/items/kirby_sleep_gray" },
		"kirby_sleep_silver": { "textures": "textures/stellar_plushies/items/kirby_sleep_silver" },
		"kirby_sleep_white": { "textures": "textures/stellar_plushies/items/kirby_sleep_white" },
		//	Kirby Series	-----------------------------------------------------------------------
		"waddle_dee": 		{ "textures": "textures/stellar_plushies/items/waddle_dee" },
		"bandana_dee": 		{ "textures": "textures/stellar_plushies/items/bandana_dee" },
		"noddy": 			{ "textures": "textures/stellar_plushies/items/noddy" },
		"king_dedede": 		{ "textures": "textures/stellar_plushies/items/king_dedede" },
		"meta_knight": 		{ "textures": "textures/stellar_plushies/items/meta_knight" },
		"dark_meta_knight": { "textures": "textures/stellar_plushies/items/dark_meta_knight" },
		"galacta_knight": 	{ "textures": "textures/stellar_plushies/items/galacta_knight" },
		"marx": 			{ "textures": "textures/stellar_plushies/items/marx" },
		"ribbon": 			{ "textures": "textures/stellar_plushies/items/ribbon" },
		"daroach": 			{ "textures": "textures/stellar_plushies/items/daroach" },
		"dark_daroach": 	{ "textures": "textures/stellar_plushies/items/dark_daroach" },
		"elfilin": 			{ "textures": "textures/stellar_plushies/items/elfilin" },
		"awoofy": 			{ "textures": "textures/stellar_plushies/items/awoofy" },
		//	Kirby Steve	-----------------------------------------------------------------------
		"kirby_steve": { "textures": "textures/stellar_plushies/items/kirby_steve" },
		"kirby_steve1": { "textures": "textures/stellar_plushies/items/kirby_steve1" },
		"kirby_steve2": { "textures": "textures/stellar_plushies/items/kirby_steve2" },
		"kirby_steve3": { "textures": "textures/stellar_plushies/items/kirby_steve3" },
		"kirby_steve4": { "textures": "textures/stellar_plushies/items/kirby_steve4" },
		"kirby_steve5": { "textures": "textures/stellar_plushies/items/kirby_steve5" },
		"kirby_steve6": { "textures": "textures/stellar_plushies/items/kirby_steve6" },
		"kirby_steve7": { "textures": "textures/stellar_plushies/items/kirby_steve7" },
		//	Manada	-----------------------------------------------------------------------
		"eddie": { "textures": "textures/stellar_plushies/items/eddie" },
		"giocat": { "textures": "textures/stellar_plushies/items/giocat" },
		"moon": { "textures": "textures/stellar_plushies/items/moon" },
		"kotho": { "textures": "textures/stellar_plushies/items/kotho" },
		"kody": { "textures": "textures/stellar_plushies/items/kody" },
		"richie": { "textures": "textures/stellar_plushies/items/richie" },
		"honey": 	{ "textures": "textures/stellar_plushies/items/honey" },
		"diana": { "textures": "textures/stellar_plushies/items/diana" },
		"seku": { "textures": "textures/stellar_plushies/items/seku" },
		//	Manada Legacy	-----------------------------------------------------------------------
		"galacta": { "textures": "textures/stellar_plushies/items/galacta" },
		"gunnar": { "textures": "textures/stellar_plushies/items/gunnar" },
		"moon_legacy": { "textures": "textures/stellar_plushies/items/moon_legacy" },
		"moon_golden": { "textures": "textures/stellar_plushies/items/moon_golden" },
		"moon_jackal": { "textures": "textures/stellar_plushies/items/moon_jackal" },

		//	Manada Variants	-----------------------------------------------------------------------
		"eddie_meow": { "textures": "textures/stellar_plushies/items/eddie_meow" },
		"eddie_dark": { "textures": "textures/stellar_plushies/items/eddie_dark" },
		"gio_fox": { "textures": "textures/stellar_plushies/items/gio_fox" }

	}
}